## ros-humble-cob-msgs 2.7.10

=== debian/changelog ===
ros-humble-cob-msgs (2.7.10-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 19 Feb 2024 16:00:00 -0000

ros-humble-cob-msgs (2.7.9-1bookworm) bookworm; urgency=high

  * Merge pull request #303 <https://github.com/ipa320/cob_common/issues/303> from omar-ihab-ali/update/emergency_stop_state_msg_foxy
    update EmergencyStopState Msg to include other states sent by PLC
  * update implementation for EmergencyStopState Msg to include other states sent by PLC
  * Contributors: Benjamin Maidel, omar-ihab-ali

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 05 Nov 2023 16:00:00 -0000

ros-humble-cob-msgs (2.7.8-1bookworm) bookworm; urgency=high

  * Merge pull request #299 <https://github.com/ipa320/cob_common/issues/299> from fmessmer/foxy_port_ros2
    [foxy] port packages
  * harmonize packages
  * port cob_msgs
  * add COLCON_IGNORE
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 17 Nov 2022 16:00:00 -0000

ros-humble-cob-msgs (0.7.8-1bookworm) bookworm; urgency=high

  * Merge pull request #297 <https://github.com/ipa320/cob_common/issues/297> from floweisshardt/feature/power_state_connected
    add explicit power_state.connected
  * add explicit power_state.connected
  * Contributors: Felix Messmer, floweisshardt

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 28 Jul 2022 16:00:00 -0000

ros-humble-cob-msgs (0.7.7-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 22 Dec 2021 16:00:00 -0000

ros-humble-cob-msgs (0.7.6-1bookworm) bookworm; urgency=high

  * Merge pull request #292 <https://github.com/ipa320/cob_common/issues/292> from benmaidel/feature/add_ack_needed
    add ack_needed to SafetyControllerState
  * add ack_needed to SafetyControllerState
  * Merge pull request #291 <https://github.com/ipa320/cob_common/issues/291> from benmaidel/feature/safety_controller_state
    add SafetyControllerState message
  * add SafetyControllerState message
  * Contributors: Benjamin Maidel, Felix Messmer

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 01 Aug 2021 16:00:00 -0000

ros-humble-cob-msgs (0.7.5-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 30 Jun 2021 16:00:00 -0000

ros-humble-cob-msgs (0.7.4-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 19 Nov 2020 16:00:00 -0000

ros-humble-cob-msgs (0.7.3-1bookworm) bookworm; urgency=high

  * Merge pull request #288 <https://github.com/ipa320/cob_common/issues/288> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 25 Sep 2020 16:00:00 -0000

ros-humble-cob-msgs (0.7.2-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 16:00:00 -0000

ros-humble-cob-msgs (0.7.1-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 16:00:00 -0000

ros-humble-cob-msgs (0.7.0-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 16:00:00 -0000

ros-humble-cob-msgs (0.6.12-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 19 May 2019 16:00:00 -0000

ros-humble-cob-msgs (0.6.11-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 16:00:00 -0000

ros-humble-cob-msgs (0.6.10-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 16:00:00 -0000

ros-humble-cob-msgs (0.6.9-1bookworm) bookworm; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 16:00:00 -0000

ros-humble-cob-msgs (0.6.8-1bookworm) bookworm; urgency=high

  * Merge pull request #246 <https://github.com/ipa320/cob_common/issues/246> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #230 <https://github.com/ipa320/cob_common/issues/230> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #224 <https://github.com/ipa320/cob_common/issues/224> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 16:00:00 -0000

ros-humble-cob-msgs (0.6.7-1bookworm) bookworm; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 16 Jul 2017 16:00:00 -0000

ros-humble-cob-msgs (0.6.6-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 16:00:00 -0000

ros-humble-cob-msgs (0.6.5-1bookworm) bookworm; urgency=high

  * Update package.xml
  * cleanup dashboard message
  * rework messages
  * remove unused messages
  * Contributors: Florian Weisshardt, ipa-fmw

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 31 Mar 2016 16:00:00 -0000

ros-humble-cob-msgs (0.6.4-1bookworm) bookworm; urgency=high

  * remove trailing whitespaces
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 28 Aug 2015 16:00:00 -0000

ros-humble-cob-msgs (0.6.3-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jun 2015 16:00:00 -0000

ros-humble-cob-msgs (0.6.2-1bookworm) bookworm; urgency=high

  * add new msgs
  * Contributors: ipa-nhg

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 14 Dec 2014 16:00:00 -0000

ros-humble-cob-msgs (0.6.1-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 23 Sep 2014 16:00:00 -0000

ros-humble-cob-msgs (0.6.0-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 15 Sep 2014 16:00:00 -0000


